FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tds_save_context Struct Reference
Collaboration diagram for tds_save_context:
[legend]

## Public Attributes
TDSCONTEXT | ctx
struct tds_save_env | envs [10]
struct tds_save_msg | msgs [10]
unsigned | num_env
unsigned | num_msg

The documentation for this struct was generated from the following file:

- src/tds/login.c